@charset "shift_jis";
/*===========================================================
グラフィック（印刷）サイト用途例紹介用スタイルシート:use.css
============================================================*/

/* ベーススタイルシート読み込み
--------------------------------------- */
@import "/material/css/graphics/base.css";

/* =======================================
▼左ナビゲーション
======================================= */
#lnavi{
width:169px;
}

#lnavi li{
width:169px;
float:left;
list-style:none;
margin:0 0 3px 0;
}

#lnavi ul{
background:#FFFFFF;
}

#lnavi a{
display:block;
height:31px;
}

body.tag .lnavi01{
background-position:0px -31px;
}
body.bag .lnavi02{
background-position:0px -31px;
}
body.sign .lnavi03{
background-position:0px -31px;
}
body.map .lnavi04{
background-position:0px -31px;
}
body.zeichen .lnavi05{
background-position:0px -31px;
}
body.wristband .lnavi06{
background-position:0px -31px;
}
body.case .lnavi07{
background-position:0px -31px;
}
body.background .lnavi08{
background-position:0px -31px;
}

.lnavi01{
width:169px;
height:31px;
background:url(/material/images/graphics/use/lnavi_01.gif);
background-repeat:no-repeat;
}
.lnavi01 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_01.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi02{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_02.gif);
background-repeat:no-repeat;
}
.lnavi02 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_02.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi03{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_03.gif);
background-repeat:no-repeat;
}
.lnavi03 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_03.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi04{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_04.gif);
background-repeat:no-repeat;
}
.lnavi04 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_04.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi05{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_05.gif);
background-repeat:no-repeat;
}
.lnavi05 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_05.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi06{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_06.gif);
background-repeat:no-repeat;
}
.lnavi06 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_06.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi07{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_07.gif);
background-repeat:no-repeat;
}
.lnavi07 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_07.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}
.lnavi08{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_08.gif);
background-repeat:no-repeat;
}
.lnavi08 a:hover{
width:169px;
height:31px;
background-image:url(/material/images/graphics/use/lnavi_08.gif);
background-position:0px -31px;
background-repeat:no-repeat;
}